  .h5,
  .h6 {
      padding: 15px;
  }
  
  .container-fluid {
      padding: 15px;
  }
  
  span {
      position: relative;
      top: 0px;
      left: 0px;
      margin: 0px 10px 0px 0px;
  }
  
  ul {
      list-style-type: none;
      margin: 0;
      padding: 0;
      overflow: hidden;
  }
  
  li {
      float: left;
  }
  
  .profile {
      position: relative;
      right: 0;
  }
  
  .profileImg {
      border-radius: 70px;
      width: 40px;
      height: 40px;
  }
  
  .sousMenu {
      overflow-y: auto;
      overflow-x: hidden;
      background-color: white;
      border: 1px solid rgba(23, 129, 252, .5);
      box-shadow: 0 5px 20px rgba(0, 0, 0, .2);
      z-index: 7;
      /* align-items: center; */
      /* justify-content: flex-end; */
      /* position: absolute; */
      /* will-change: transform; */
      top: 0px;
      right: 0px;
  }
  
  .ligne {
      border: 1px solid grey;
      border-radius: 5px;
  }
  
  .firstRow {
      background-color: lightgray;
      border: 1px solid gray;
      border-radius: 5px;
  }
  
  .image {
      width: 20px;
      height: 20px;
      margin-right: 28px;
  }
  
  .fleche {
      height: 20px;
      width: 20px;
  }
  
  .fileAriane {
      border: 1px solid;
      border-radius: 1px;
      border-color: lightblue;
  }
  
  .bouton {
      margin-top: 20px !important;
  }
  
  th {
      background: #999;
  }
  
  @media only screen and (max-width: 760px),
  (min-device-width: 768px) and (max-device-width: 1024px) {
      /* Force table to not be like tables anymore */
      table,
      thead,
      tbody,
      td,
      tr {
          display: block !important;
      }
      /* Hide table headers (but not display: none;, for accessibility) */
      thead tr {
          position: absolute;
          top: -9999px;
          left: -9999px;
      }
      tr:nth-child(odd) {
          background: #ccc;
      }
      td {
          /* Behave  like a "row" */
          border: none;
          border-bottom: 1px solid #eee !;
          position: relative !important;
          padding-left: 50% !important;
      }
      td:before {
          /* Now like a table header */
          position: absolute;
          /* Top/left values mimic padding */
          left: 6px;
          width: 45%;
          padding-right: 10px;
          white-space: nowrap;
      }
      /*
		Label the data
    You could also use a data-* attribute and content for this. That way "bloats" the HTML, this way means you need to keep HTML and CSS in sync. Lea Verou has a clever way to handle with text-shadow.
		*/
      .users td:nth-of-type(1):before {
          content: "Prénom Nom" !important;
      }
      .users td:nth-of-type(2):before {
          content: "Email" !important;
      }
      .users td:nth-of-type(3):before {
          content: "Role" !important;
      }
      .users td:nth-of-type(4):before {
          content: "Actions" !important;
      }
  }
  
  @media only screen and (min-width: 1024px) and (max-height: 1366px) and (-webkit-min-device-pixel-ratio: 1.5) {
      /* Force table to not be like tables anymore */
      table,
      thead,
      tbody,
      td,
      tr {
          display: block !important;
      }
      /* Hide table headers (but not display: none;, for accessibility) */
      thead tr {
          position: absolute;
          top: -9999px;
          left: -9999px;
      }
      tr:nth-child(odd) {
          background: #ccc;
      }
      td {
          /* Behave  like a "row" */
          border: none;
          border-bottom: 1px solid #eee !important;
          position: relative !important;
          padding-left: 50% !important;
          white-space: nowrap !important;
      }
      td:before {
          /* Now like a table header */
          position: absolute;
          /* Top/left values mimic padding */
          left: 6px;
          width: 45%;
          padding-right: 10px;
          white-space: nowrap;
      }
      /*
      Label the data
  You could also use a data-* attribute and content for this. That way "bloats" the HTML, this way means you need to keep HTML and CSS in sync. Lea Verou has a clever way to handle with text-shadow.
      */
      .users td:nth-of-type(1):before {
          content: "Prénom Nom" !important;
      }
      .users td:nth-of-type(2):before {
          content: "Email" !important;
      }
      .users td:nth-of-type(3):before {
          content: "Role" !important;
      }
      .users td:nth-of-type(4):before {
          content: "Actions" !important;
      }
  }